## HippoCanvasLink

HippoCanvasLink

## Synopsis

    #include <hippo/hippo-canvas-link.h>

                        HippoCanvasLink;
    HippoCanvasItem*    hippo_canvas_link_new               (void);

## Object Hierarchy

      GObject
       +----HippoCanvasBox
             +----HippoCanvasText
                   +----HippoCanvasLink

## Implemented Interfaces

HippoCanvasLink implements HippoCanvasItem, HippoCanvasContext and HippoCanvasContainer.

## Properties

      "visited"                  gboolean              : Read / Write

## Description

## Details

### HippoCanvasLink

    typedef struct _HippoCanvasLink HippoCanvasLink;

### hippo_canvas_link_new ()

    HippoCanvasItem*    hippo_canvas_link_new               (void);

Returns : |

## Property Details

### The `"visited"` property

      "visited"                  gboolean              : Read / Write

Whether or not link was visited.

Default value: FALSE